/* Menu Module */
ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before,
ul.menu #current.active > a:before, ul.menu #current.active > .item:before, ul.menu #current.active > .separator:before {font-size: 15px;}
body .menu-block .gf-menu.l1 > li > .item {display: block;height: 28px;padding-top: 5px;}
body .menu-block .gf-menu.l1 > li > .item.subtext {padding-top: 8px;padding-bottom: 4px;}
body .menu-block .gf-menu .dropdown {filter: none !important;}

/* Module Suffixes */
body [class*="box"] [class*="box"] {filter: none !important;}
body [class^="box"] .module-content [class*="custom"], body [class*=" box"] .module-content [class*="custom"] {filter: none;}
body .rt-gradient {filter: none !important;}

/* Joomla Pagination */
body .pagination ul li a {filter: none;}

/* Gradient + Border Radius Fix */
body .button, body .readon, body button.validate, body p.readmore a, body #member-profile a, body #member-registration a, body .formelm-buttons button, body .controls .btn, body .logout-button .btn, body #gantry-totop, body .sprocket-mosaic-header li, body .sprocket-readmore, body .sprocket-mosaic-loadmore, body .sprocket-lists-title .indicator, body .roksearch_results a.clr, body #k2Container .k2ReadMore, body #k2Container #submitCommentButton {filter: none !important;}
body #rt-header .horizontal-login #modlgn-passwd, body #rt-header .horizontal-login #modlgn-username, body .rokajaxsearch .roksearch-wrapper {filter: none !important;}
body .sprocket-features-pagination li, body .sprocket-lists-pagination li, body .sprocket-strips-pagination li {filter: none !important;}
body .sprocket-strips .sprocket-strips-item {filter: none !important;}

/* Bootstrap Override */
body .disabled.btn, body [disabled].btn, body .disabled.btn:hover, body [disabled].btn:hover {filter: none !important;}

/* Template Stuff */
body .rt-comingsoon-form .inputbox, .rt-authorized-login-form .inputbox {filter: none; background: #ffffff;}

/* Demo Stuff */
body .fp-rokajaxsearch .roksearch-wrapper:before {padding-right: 13px;}

/* Demo Pages */
/* Counter */
body #rt-comingsoon-counter .number {filter: none !important;}